POSTGRES_CONN=postgres://oict:oict-pass@localhost/oict-test
RABBIT_CONN=amqp://guest:guest@localhost
RABBIT_EXCHANGE_NAME=oict-test

# SQL_DUMP_FILES=node_modules/@golemio/ropid-gtfs/db/example/*.sql
